@font-face {

    font-family: 'SKFDisplayBold';

    src: url('fonts/SKFDisplayBold.eot');

    src: url('fonts/SKFDisplayBold.eot') format('embedded-opentype'),

         url('fonts/SKFDisplayBold.woff2') format('woff2'),

         url('fonts/SKFDisplayBold.woff') format('woff'),

         url('fonts/SKFDisplayBold.ttf') format('truetype'),

         url('fonts/SKFDisplayBold.svg#SKFDisplayBold') format('svg');

}





body {

            font-family: 'Inter', sans-serif;

            background-color: #f8f8f8; /* Light grey background */

        }

        .skf-blue {

            background-color: #005C9B; /* SKF Blue */

            color: white;

        }

        .skf-dark-blue {

            background-color: #003666; /* Darker SKF Blue for contrast */

            color: white;

        }

        .skf-light-blue {

            background-color: #E0F2F7; /* Lighter blue for accents */

        }

        .skf-grey {

            background-color: #f0f0f0; /* SKF Grey */

        }

        .skf-border-blue {

            border-color: #005C9B;

        }

        .skf-text-blue {

            color: #005C9B;

        }

        .skf-text-dark-blue {

            color: #003666;

        }

        /* Custom scrollbar for carousel */

        .carousel-container::-webkit-scrollbar {

            height: 8px;

        }

        .carousel-container::-webkit-scrollbar-track {

            background: #e0e0e0;

            border-radius: 10px;

        }

        .carousel-container::-webkit-scrollbar-thumb {

            background: #005C9B;

            border-radius: 10px;

        }
        section.hero-section a {
    text-decoration: none !important;
}

        .carousel-container::-webkit-scrollbar-thumb:hover {

            background: #003666;

        }

		section.serice-section h2.text-4xl {

    margin-bottom: 0;

}



section.serice-section .image-space {

    padding: 0 40px;

    margin: 0;

}

		section.hero-section a.anc-btn.anc-btn3 {

    background: transparent;

    box-shadow: none;

    padding: 0;

    position: relative;

    top: -11px;

}

section.hero-section a.anc-btn.anc-btn3 > img {

  max-width: 250px; 

}







a.anc-btn {

    border-radius: 10px;

    filter: none;

    border: 0;

    background-image: linear-gradient(180deg, #FF9800, transparent);

    transition: .3s ease;

    font-weight: 500;

    font-size: 15px;

    padding: 10px 30px;

}



section.hero-section .anc-btn-top {

    right: 10%;

    top: 89%

}



section.hero-section .anc-btn-top-left {

    bottom: 50px;

    left: 7%;

    width: 50%;

    display: flex;

    justify-content: start;

}



section.hero-section .anc-btn-top-left a.anc-btn {

    font-size: 16px;

    padding: 7px 25px;

    font-weight: normal;

}



section.hero-section .anc-btn-btm {

    right: 14.5%;

    bottom: -47px;

    z-index: 999;

    position: absolute;

    top: auto;

}



section.hero-section .anc-btn-btm a.anc-btn.anc-btn3 {

    bottom: 0;

    top: auto;

    left: 40px;

    display: inline-block;

    position: relative;

}



.video-tab {

    display: inline-block;

    padding-top: 50px;

}



.video-tab a.anc-btn {

    position: relative;

    display: inline-block;

}



span.learn-more {

    background: #ffd601;

    color: #000;

    font-size: 13px;

    padding: 5px 11px;

    font-weight: normal;

    border-radius: 20px;

    filter: drop-shadow(2px 4px 6px black);

}



.info-content {}



.info-content span.btn {

    background: #f86516;

    /* color: #000; */

    padding: 3px 10px;

    border-radius: 20px;

    font-size: 13px;

    font-weight: normal;

    display: inline-block;

    margin-top: 5px;

    margin-bottom: 5px;

}



.info-content .info p {

    font-weight: normal;

    font-size: 13px;

    line-height: normal;

}



.info-content .info {

    width: 100%;

    padding: 0 10px 5px 0px;

}



.info-content .info h3 {

    padding-bottom: 20px;

    display: inline-block;

}



.info-content h3 {

    padding-bottom: 4px;

}

.popup-custom h2.title {

    font-size: 23px;

    color: #0000fe;

    font-weight: bold;

    padding-bottom: 10px;

}



.popup-custom .col-grid {

    /* display: flex; */

    justify-content: space-between;

    padding: 15px;

    background: #fff;

    border-radius: 10px;

}



div.btn-outer {

    width: 100%;

    display: inline-block;

    position: absolute;

    top: 0;

    height: 100%;

    left: 0;

    cursor: pointer;

}

section.serice-section ul.why.list-disc {

    justify-content: center;

}



section.serice-section ul.why.list-disc li.circ {

    flex-direction: column;

    line-height: 13px;

    font-size: 11px;

}



section.serice-section ul.why.list-disc li.circ > img {

    max-width: 40px;

    filter: brightness(1) invert(1);

    margin-bottom: 5px;

}



section.serice-section {}



section.serice-section li.circ {

	font-family: "Roboto", sans-serif;

    list-style: none;

    background: #f86516;

    color: #fff;

    width: 31%;

    font-size: 11px;

    border-radius: 100px;

    text-align: center;

    line-height: 10px;

    min-height: 90px;

    display: flex;

    align-items: center;

    justify-content: center;

    /* letter-spacing: -.5px; */

    font-weight: normal;

    padding: 0 10px;

    margin: 3px 2px !important;

}



section.serice-section ul.list-inside {

    display: flex;

    flex-wrap: wrap;

    justify-content: start;

    align-items: start;

}



section.serice-section ul.list-inside li.circb {

	width: 100%;

    display: flex;

    color: #000;

    justify-content: start;

    font-size: 15px;

    align-items: center;

    margin: 6px 0;

}



section.serice-section ul.list-inside li.circb span {

    color: #000;

}



section.serice-section ul.list-inside li.circb > img {

    max-width: 37px;

    margin-right: 18px;

    border: 0px solid #000;

    border-radius: 0;

    padding: 0

}



section.serice-section ul.list-inside li.circbop > img {

    filter: brightness(1) invert(1);

}



section.serice-section ul.list-inside li.circb.circbw {}



section.serice-section ul.list-inside li.circb.circbw > img {

    filter: brightness(0) invert(0);

}

.hoverin-content.absolute {

    padding: 15px;

}

.hoverin-content .mb-3.pb-2 {

    margin-bottom: 0 !important;

    padding-bottom: 5px;

    line-height: normal;

}



.hoverin-content h4.text-1xl {

    margin-bottom: 0;

    padding-top: 5px;

}



.hoverin-content ul.list-disc.list-inside {

    margin-bottom: 0;

    padding-top: 5px;

}



.hoverin-content .list-inside li {

    background-image: linear-gradient(92deg, #e3bf09, #ffd601, #ffd601, #ffd601);

    color: #000;

    list-style: none;

    padding: 8px 10px 8px 14px;

    border-top-right-radius: 40px;

    border-bottom-right-radius: 40px;

    min-height: auto;

    line-height: normal;

    font-size: 14px;

    display: flex;

    align-items: center;

    margin-bottom: 8px !important;

    position: relative;

}



.hoverin-content .list-inside li:before {

    content: "";

    display: block;

    position: absolute;

    height: 60px;

    background: #000;

    width: 1px;

    left: 0;

	display: none;

}







.popup-custom .col-grid .col {

    width: 100%;

    text-align: left;

    padding: 0 5px;

    font-size: 15px;

    margin-bottom: 10px;

}



.popup-custom .col-grid .col:last-child {

    margin-bottom: 0;

}



.popup-custom .col-grid .col ul {

    list-style: disc;

}



.popup-custom .col-grid .col ul li > img {

    max-width: 30px;

    margin-right: 10px;

}



div.popup-custom .col-grid .col ul {

    list-style: none;

    display: flex;

    align-items: start;

    justify-content: start;

    gap: 10px;

}



.popup-custom .col-grid .col ul li {

    display: flex;

    align-items: center;

    width: 24%;

    justify-content: start;

    margin: 5px 0;

    line-height: normal;

    /*background: #eee;*/

    padding: 0 0;

    font-size: 13px;

    border-radius: 5px;

    line-height: 150%;

    min-height: auto;

    align-items: start;

}



.popup-custom .col-grid .col h3.title {

    font-size: 16px;

    font-weight: bold;

    color: #0000fe;

    padding: 0 0 5px 0;

}



.popup-custom .col-grid .col .icon img {

    max-width: 36px;

}



.popup-custom .col-grid .col .dflex {

    font-size: 14px;

    padding: 0px 0 0;

    display: flex;

}



.popup-custom .col-grid .col .pr {

    font-size: 20px;

    font-weight: bold;

    padding: 10px 0 0;

}



.popup-custom .col-grid .col .dflex .bx {

    width: 24%;

    justify-content: start;

    /*background: #eee; */

    padding: 10px;

    font-size: 13px;

    border-radius: 5px;

    line-height: 150%;

    min-height: auto;

    align-items: start;

    margin: 0;

    margin-right: 10px;

    display: flex;

}

.popup-custom .col-grid .col .dflex .bx .bx-l .icon {

    margin-bottom: 8px;

}



.popup-custom .col-grid .col .dflex .bx .pr {

    padding: 0;

}



.popup-custom .col-grid .col .dflex .bx .bx-l {

    padding-top: 0px;

    padding-right: 10px;

}

		

#industry-impact .grid {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    gap: 10px;

}



#industry-impact .grid .group.relative {

    width: 32%;

    margin: 10px 0;

}



span.hoverbtn {

    cursor: pointer;

}



div.modal.popup-custom {

    position: fixed;

    z-index: 999;

    background: #000;

    top: 0;

    left: 0;

    width: 100%;

    max-height: 455px;

    max-width: 900px;

    margin: auto;

    left: 0;

    right: 0;

    bottom: 0;

    background: #fff;

    display: none;

    transition: .3s ease;

	border-radius: 10px;

    padding: 20px 10px;

}



div.modal.popup-custom.in {

    display: block;

    transition: .3s ease;

}



div.modal.popup-custom .modal-header {

    position: absolute;

    right: 5px;

    top: 5px;

}



div.modal.popup-custom .modal-header button.close {

    background: #000;

    color: #fff;

    padding: 0px 6px 2px 5px;

    border-radius: 40px;

    line-height: normal;

    display: flex;

    font-weight: normal;

    font-size: 20px;

}



.modal-backdrop.fade {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: #000000bd;

}



section.hero-section a.anc-btn.anc-btn3 {

    background: transparent;

    box-shadow: none;

    padding: 0;

    position: absolute;

    bottom: -90px;

    top: auto;

    margin: 0;

}



section.videos-section {

    background: #fff;

    padding: 80px 0; 

	

}



section.videos-section .container {

    display: flex;

	justify-content: center;

    gap: 30px;

}



section.videos-section .lefts,section.videos-section .rights {

    width: 40%;

}



section.videos-section video {

    border-radius: 10px;

}



img.w-full.h-auto {}



body section.serice-section ul.why.list-disc li.circ {

    width: 100%;

    background: transparent;

    color: #000;

    font-size: 14px;

    line-height: normal;

    flex-direction: row;

    justify-content: start;

    text-align: left;

    min-height: auto;

    padding: 4px 0px 4px 0px;

    margin: 0;

}



body section.serice-section ul.why.list-disc li.circ > img {

    filter: brightness(0) invert(0);

    max-width: 35px;

    margin-right: 11px;

}



body section.serice-section ul.why.list-disc {

    margin-top: -25px;

}



div.popup-custom .col-grid .col ul.one-col li {

    width: 50%;

    padding-top: 1px;

}



.popup-custom .col-grid .col ul.three-col li {

    width: 33%;

}



.popup-custom .col-grid .col ul.four-col li {}



.popup-custom .col-grid .col .dflex.two-cl .bx {

    width: 40%;

}



.popup-custom .col-grid .col .dflex.three-cl .bx {

    width: 33%;

}





section.key-heighlight-section {

    padding-bottom: 20px;

}



section.key-heighlight-section .image img {

    display: inline-block;

    text-align: center;

    max-width: 120px;

    margin-bottom: 10px;

}



section.key-heighlight-section  h4 {

    font-size: 18px;

    color: #111;

}



header.banner-slider {

    min-height: auto;

    /* background: url(../images/banner.jpg) no-repeat; */

    position: relative;

    padding: 0px 0 0px 0;

    background-size: 100%;

    position: relative;

    display: inline-block;

    width: 100%;

}

header.banner-slider .backg {

    position: relative;

    z-index: 999;

    bottom: 0;

    width: 100%;

    top: 0;

    display: flex;

    background: #0001FD;

}

header.banner-slider .row {

    display: flex;

    align-items: center;

    height: 100%;

    justify-content: center;

}

header.banner-slider .row .right-part {

    position: relative;

    bottom: 0px;

    right: 0;

    display: flex;

    align-items: center;

    justify-content: center;

    height: 100%;

}

header.banner-slider .row .right-part .content-left {

    padding: 0 150px;

    position: relative;

}

header.banner-slider .backg .content-left {

    margin-top: 10px;

    text-align: left;

}

header.banner-slider .content-left .btm-content {

    background: transparent;

    display: inline-block;

    padding: 0;

    color: #fff;

    width: 100%;

    margin-top: 5px;

}

header.banner-slider .content-left h2 {

    padding-left: 0px;

    font-weight: 600;

    color: #fff;

    font-family: SKFDisplayBold;

    font-size: 34px;

    margin-bottom: 0;

    line-height: 135%;

    padding-bottom: 0px;

}

header.banner-slider .row .right-part h2 {

    font-size: 40px;

}

header.banner-slider .row .right-part small.sml-text {

    text-align: right;

    display: flex;

    justify-content: end;

    padding-top: 70px;

}

header.banner-slider .row .col-sm-6 {

    width: 100%;

}



body .container {

   /* max-width: 1400px;

    width: 100%;

    margin: auto;*/

}



.section002.white-color-bg.breakdown-section {

 background: #EAEAEA; 

}



.section002.white-color-bg.breakdown-section .slick-slide {

    height: auto;

    margin: 0 35px;

}



.section002.white-color-bg.breakdown-section .slick-slide img {

    width: 100%;

}





section.section002.white-color-bg.breakdown-section .head-title h2 {

    margin: 0 0 20px 0;

    font-weight: 600;

    color: #111;

}



section.section002.white-color-bg.breakdown-section .head-title {

    padding: 0 110px 50px;

}



section.section002.white-color-bg.breakdown-section .head-title p {

    font-size: 20px;

    font-weight: 300;

    color: #111;

}



.section002.white-color-bg.breakdown-section .title {

    color: #fff;

    position: absolute;

    bottom: 20px;

    text-align: center;

    margin: auto;

    left: 0;

    right: 0;

    font-size: 20px;

}



.section002.white-color-bg.breakdown-section .slick-slide {

    position: relative;

}



.section002.white-color-bg.breakdown-section button.slick-arrow:before {

    color: #0001FD;

    font-size: 34px;

}



.section002.white-color-bg.breakdown-section .anc a {

    display: inline-block;

    color: #fff;

    border-radius: 10px;

    filter: none;

    border: 0;

    background-image: linear-gradient(180deg, #FF9800, transparent);

    transition: .3s ease;

    font-weight: 500;

    font-size: 16px;

    padding: 10px 30px;

    background-color: rgb(248 101 22 / var(--tw-bg-opacity, 1));

}



.section002.white-color-bg.breakdown-section .containers {

    max-width: 1200px;

    margin: auto;

}



.section002.white-color-bg.breakdown-section .title h4 {

    font-size: 18px;

    letter-spacing: 0;

}



/*

.section002 .head-title h2 {

    font-weight: 600;

    color: #122EF1;

    padding: 20px 0;

    margin-bottom: 10px;

    line-height: normal;

    font-family: SKFDisplayBold;

    font-size: 35px;

}*/



/* section */

.skf-flow{

  background:#fff;

  padding:60px 16px 60px;

  

}



.skf-flow__wrap{

  max-width: 980px;

  margin: 0 auto;

  display:flex;

  align-items:flex-start;

  justify-content:space-between;

  gap:28px;

  position:relative;

  padding-top:6px;

}



/* connector line (behind circles) */

.skf-flow__wrap::before{

  content: "";

    position: absolute;

    left: 0;

    right: 0;

    top: 35.5%;

    height: 4px;

    background: #000;

    border-radius: 999px;

    z-index: 0;

    width: 100%;

    right: 0;

    margin: auto;

}



/* each item */

.skf-flow__item{

  flex:1;

  min-width: 170px;

  text-align:center;

  position:relative;

  z-index:1;

}





/* badge (rings) */

.skf-badge{

  width:auto;

  height:auto;

  margin:0 auto 18px;

  border-radius:50%;

  position:relative;



}





/* icon */

.skf-icon{

  width:54px;

  height:54px;

}



/* text */

.skf-flow__text{

  margin:0;

  font-size:18px;

  line-height:1.25;

  color:#111;

}

.skf-badge > img{

    margin: 0 auto;

}



section.skf-flow .skf-flow__wrap.container {

    max-width: 1100px;

    margin: auto;

}



section.skf-flow h2.text-4xl {

    font-weight: 600;

}



section.section03.advantages-sec {

    background: #122ef1;

}



section.section03.advantages-sec h2.title {

    margin-top: 0px;

    background: #122EF1;

    color: #fff;

    display: inline-block;

    padding: 15px 30px;

    font-weight: 600;

    margin-bottom: 40px;

}



section.section03.advantages-sec .video-rw {

    display: flex;

    justify-content: center;

    padding-bottom: 60px;

}



section.served-section {

    background: #fff;

    text-align: center;

}



section.served-section .row-flex {

    display: flex;

    justify-content: center;

    gap: 20px;

}





section.served-section .info p {

    font-size: 20px;

    font-weight: 600;

    color: #111;

    padding-top: 15px;

}



.profeat-sl1.slick-slider {

    margin-bottom: 0;

}



.profeat-sl1.slick-slider .slick-list {

    padding-bottom: 40px;

}



section.hero-section {

    background: transparent;

}



body.text-gray-800 {

    background: transparent;

}



@media screen and (max-width: 1680px) {

    section.featpro-section.section-four-01 .image-in h2.blue, section.section002 .head-title h2, section.section03.section030 h2, section.featpro-section.bg-color.section-two.sec5.sec5-01 .notflex h2.blue, section.featpro-section.bg-color.section-two.sec5 .notflex h2.blue {

        font-size: 24px;

    }

    

    header.banner-slider .row .right-part .content-left {

    padding: 0 60px;

}



header.banner-slider .row .right-part h2 {

    font-size: 30px;

}



header.banner-slider .row .right-part small.sml-text {

    padding-top: 40px;

}







section.section002.white-color-bg.breakdown-section .head-title p {

    font-size: 18px;

}



.section002.white-color-bg.breakdown-section .title {

    font-size: 18px;

}



.section002.white-color-bg.breakdown-section .anc a {

    padding: 8px 22px;

    font-size: 18px;

}



.skf-badge > img {

    max-width: 140px;

}



section.skf-flow .skf-flow__wrap.container {

    max-width: 920px;

}



p.skf-flow__text {

    font-size: 16px;

}



section.section03.advantages-sec h2.title {

    font-size: 30px;

    margin-bottom: 20px;

}



section.section03.advantages-sec .video-rw {

    max-width: 840px;

    margin: auto;

}



section.section03.advantages-sec .video-rw video {

    width: 100%;

    max-width: 100% !important;

}



section.served-section h2.title {

    font-size: 30px;

    margin-bottom: 30px;

    font-weight: 600;

}



section.served-section .info p {

    font-size: 16px;

}

}



@media screen and (min-width: 1681px){

	section.hero-section .anc-btn-top-left {



}



}



@media screen and (max-width: 1680px){



    section.hero-section {}



    section.hero-section a.anc-btn {

        font-size: 16px;

        padding: 8px 20px;

    }



}





        

@media screen and (max-width: 1550px){

    section.skf-flow h2.text-4xl {

    font-weight: 700;

    margin-bottom: 5px;

}

.section002.white-color-bg.breakdown-section .title h4 {

    font-size: 15px;

}

section.section002.white-color-bg.breakdown-section .head-title {

    padding: 0 40px 50px;

}

section.hero-section .anc-btn-btm {

    right: 12%;

}

.hoverin-content {

    padding: 15px;

}



.hoverin-content ul li {

    font-size: 14px;

}



section.hero-section .anc-btn-top-left {

    bottom: 50px;

    width: 51%;

}

section.hero-section .anc-btn-top-left a.anc-btn {

    font-size: 16px;

    padding: 7px 25px !important;
    text-decoration: none !important;
        border: 0px !important;

}



section.hero-section .anc-btn-top-left {

    bottom: 45px;

	left: 6%;

}





}

        



@media screen and (max-width: 1450px){



	



	section.hero-section a.anc-btn.anc-btn3 {

		bottom: -81px;

	}

	

	body section.hero-section a.anc-btn.anc-btn3 {

    bottom: -81px;

}



	section.hero-section .banner-image {

		background-position: bottom;

	}

}







@media screen and (max-width: 1340px){

	section.hero-section .anc-btn-top-left a.anc-btn {

		font-size: 16px;

        padding: 7px 20px;

	}

	

.brand-logo {

    top: 75px;    

}



.hoverin-content .list-inside li {

    padding: 8px 10px 8px 10px;

    font-size: 13px;

    margin-bottom: 5px !important;

}

	section.hero-section .banner-image {

		/*min-height: 450px;*/

		background-position: bottom;

	}

	

}

@media screen and (max-width: 1550px){

	section.hero-section .banner-image {

		/*min-height: 540px;*/	

	}

}

@media screen and (max-width: 1510px){

	section.hero-section .banner-image {

		/*min-height: 520px;*/	

	}

}

@media screen and (max-width: 1480px){

	section.hero-section .banner-image {

		/*min-height: 500px;*/	

	}

}

@media screen and (max-width: 1440px){

	section.hero-section .banner-image {

		min-height: 480px;	

	}

}

@media screen and (max-width: 1400px){

	section.hero-section .banner-image {

		/*min-height: 466px;*/	

	}

}

@media screen and (max-width: 1350px){

	section.hero-section .banner-image {

		/*min-height: 446px;*/	

	}

}

@media screen and (max-width: 1300px){

	section.hero-section .banner-image {

		/*min-height: 432px;*/	

	}

}



section.hero-section a.anc-btn.anc-btn3 {

    transform: none;

}



div.brand-logo img {

    width: auto;

    max-width: 160px !important;

}



.brand-logo img {}



.brand-logo {

    position: absolute;

    top: 45px;

    left: 80px;

}



section#industry-impact {

	padding-top: 30px;

	padding-bottom: 10px;

}



section#industry-impact .group {

    position: relative;

}



section#industry-impact .group h3.title-pos {

    position: absolute;

    top: 10px;

    right: 15px;

    color: #fff;

    font-weight: 600;

    font-size: 19px;

    filter: drop-shadow(1px 1px 1px black);

}



section#industry-impact div.btn-outer {}



section.serice-section .info-content {

    display: flex;

    justify-content: center;

    gap: 0;

}



div.info-content .info p {

    font-size: 16px;

    line-height: 135%;

}



div.info-content .info {

    min-height: 75px;

}



div.info-content span.btn {

    /* padding: 7px 20px; */

    background: #ffd601;

    color: #000;

    font-size: 13.5px;

}



section.serice-section .info-bx {

    padding: 20px;

    border: 0;

    /* filter: drop-shadow(1px 1px 3px #ccc); */

    box-shadow: 1px 0px 8px 0px #ccc;

    box-sizing: border-box;

    width: 20%;

    margin: 0 auto;

    border-radius: 25px;

}



section.serice-section .info-bx details {

	background: #ccdcff;

    border: 0;

    border-radius: 5px;

    overflow: hidden;

}



section.serice-section .info-bx details summary {

    background: #ccdcff;

}



section.serice-section .info-bx details::selection {

    background: transparent;

}



section.serice-section .info-bx details {}



section.serice-section .info-bx p {

    color: #000;

}





.industry-impact ul.tabs{

	margin: 0px;

	padding: 0px;

	list-style: none;

}

.industry-impact ul.tabs li{

	background: none;

	color: #222;

	display: inline-block;

	padding: 10px 15px;

	cursor: pointer;

}



.industry-impact ul.tabs li.current{

	background: #ededed;

	color: #222;

}



.industry-impact .tab-content{

	display: none;

	background: #ededed;

	padding: 15px;

}



.industry-impact .tab-content.current{

	display: inherit;

}



.industry-impact .df-box {

    display: flex;

}



.industry-impact .df-box .lefts .info {

    position: relative;

    text-align: left;

    padding: 20px 0px 10px 0px;

}



body .industry-impact ul.tabs li.current {

    background: transparent;

    border: 2px solid #000;

    border-radius: 30px;

    padding: 5px 20px;

    font-weight: 600;

    color: #000;

}



body .industry-impact ul.tabs {

    padding: 20px 20px 35px 20px;

}



body .industry-impact ul.tabs li {

    background: transparent;

    border: 2px solid #fff;

    border-radius: 30px;

    padding: 5px 20px;

    font-weight: 600;

    color: #000;

    font-size: 18px;

}



body .industry-impact .tab-content {

    padding: 30px;

    border-radius: 20px;

}



.industry-impact .tab-content h2.title {

    text-align: left;

    padding: 0 0 15px 0;

}



.industry-impact .tab-content .rights {

    padding-left: 20px;

    width: 65%;

}



.industry-impact .tab-content .lefts {

    width: 35%;

}



.industry-impact .tab-content .lefts img.w-object-cover {

	border-radius: 10px;

	height: 100%;

    object-fit: cover;

}



section.connect-section {

    background: #ccdcff;

    padding: 0px 0;

}



section.connect-section .row {

}



section.connect-section .row .lefts {

    width: 50%;

}

section.connect-section .row .rights {

    width: 50%;

}



section.connect-section .container > .row {

    align-items: center;

    display: flex;

}







section.connect-section .box h2.text-4xl {

    color: #000;

    margin-bottom: 25px;

}



section.connect-section .box input[type="text"] {

    width: 100%;

    padding: 7px 10px;

    border: 1px solid #eee;

    margin: 5px 2px;

    box-sizing: border-box;

}

section.connect-section .box input, section.connect-section .box select {

    width: 100%;

    padding: 12px;

    border: 1px solid #ccc;

    border-radius: 4px;

    font-size: 16px;

    font-family: inherit;

    background-color: #fff;

    box-sizing: border-box;

    width: 100%;

    padding: 7px 10px;

    border: 1px solid #eee;

    margin: 5px 2px;

    box-sizing: border-box;

    color: #000;

}section.connect-section .box input, section.connect-section .box select {

    width: 100%;

    padding: 12px;

    border: 1px solid #ccc;

    border-radius: 4px;

    font-size: 16px;

    font-family: inherit;

    background-color: #fff;

    box-sizing: border-box;

        width: 100%;

    padding: 7px 7px;

    border: 1px solid #eee;

    margin: 5px 2px;

    box-sizing: border-box;

    color: #000;

}



section.connect-section .box input::placeholder {

    color: #000;

}



section.connect-section .f-rw.submit button {

    background: #fff;

    color: #0000fe;

    padding: 10px 15px;

    display: inline-block;

    margin-top: 20px;

    border-radius: 7px;

}



section.connect-section .row .rights .my-slider {

    text-align: center;

    /* display: flex; */

    /* justify-content: center; */

    padding: 0 70px;

}



section.connect-section .row .rights .my-slider button.slick-prev {

    left: 40px;

}



section.connect-section .row .rights .my-slider button.slick-next {

    right: 40px;

}



@media screen and (max-width: 1450px){

	.industry-impact .tab-content .lefts {

		width: 33%;

	}



	.industry-impact .tab-content .rights {

		width: 70%;

	}



	body .industry-impact .tab-content {

		padding: 15px;

		border-radius: 15px;

	}



	.industry-impact .tab-content .rights .col {

		padding: 0;

	}



	.industry-impact .tab-content h2.title {

		padding: 4px 0 10px 0;

	}



	.industry-impact .tab-content .rights .col-grid {

		padding: 10px 15px;

	}

	

	.popup-custom .col-grid .col h3.title {

    padding: 0 0 5px 0;

}

.industry-impact .tab-content .rights .col {

    margin-bottom: 5px;

}

.popup-custom .col-grid .col ul li {

    line-height: normal;

}

.popup-custom .col-grid .col .dflex .bx .bx-l {

    padding-top: 0;

    padding-right: 10px;

}

    section.hero-section .anc-btn-top-left a.anc-btn {

        font-size: 16px;

    }

}









@media screen and (min-width: 1530px){



section.serice-section li.circ {

    min-height: 124px;

    font-size: 12px;

    line-height: 13px;

}

}



@media screen and (min-width: 1300px){

	.image-space {

		padding: 0 70px 30px;

	}



	.image-space img.w-full {

		max-width: 1200px;

		margin: auto;

	}

	

	.hero-section .banner-image {

    min-height: 660px;

}



}



@media screen and (max-width: 1680px){



    .hero-section .banner-image {

		min-height: 580px;

	}



}

@media screen and (max-width: 1680px){

 section.hero-section a.anc-btn.anc-btn3 {

    bottom: -98px;

} 



section.hero-section .anc-btn-top {

    top: 91%;

    gap: 0;

}

    section.hero-section a.anc-btn {

        font-size: 14px;

        padding: 7px 14px;

        margin: 0 10px 0 0px !important;

    }

}

@media screen and (max-width: 1450px){

    

    div#block-b1754561839416 {

    padding: 0 10px;

}



section.serice-section .info-bx {

    width: 25%;

}

section.hero-section .anc-btn-top {

    right: 9%;

    top: 91%;

    gap: 0;

}





section.hero-section a.anc-btn {

	font-size: 14px;

	padding: 5px 10px;

	margin: 0 10px 0 0px !important;

}

.serice-section p.text-lg {

    font-size: 15px;

}



section.serice-section ul.why.list-disc li.circ {

    font-size: 10px;

    line-height: 9px;

}



section.serice-section ul.why.list-disc li.circ > img {

    max-width: 30px;

}



   

}



section.connect-section .row .rights .my-slider button.slick-arrow:before {

    color: #000;

    font-size: 40px;

}



@media screen and (max-width: 1350px){

	section.hero-section .anc-btn-top-left {

        bottom: 37px;

    }

	section.hero-section .anc-btn-top-left a.anc-btn {

        font-size: 16px;

        padding: 6px 20px;

    }

}



@media screen and (max-width: 1050px){

    header.banner-slider .row .right-part h2 {

        font-size: 21px;

    }

}

    

@media screen and (max-width: 680px){

	section.serice-section .image-space {

    padding: 0;

}



section.serice-section .container.mx-auto {

    padding: 0;

}



section.serice-section .info-content {

    flex-direction: column;

}



section.serice-section .info-bx {

    width: 90%;

    margin: 10px auto 15px;

}



section.serice-section {

    padding-bottom: 0;

}



section#services {

    padding-top: 30px;

    padding-bottom: 30px;

}



section#services h2.text-4xl {

    padding-bottom: 0;

    margin-bottom: 20px;

}



h2.text-4xl {

    font-size: 22px;

}



.industry-impact h2.text-4xl {

    margin-bottom: 0px;

}



body .industry-impact ul.tabs {

    padding: 10px 0 15px;

    display: flex;

    overflow-x: auto;

}



body .industry-impact ul.tabs li.tab-link {

    white-space: nowrap;

    font-size: 12px;

    padding: 4px 13px;

    border-width: 1px;

}



.industry-impact .df-box {

    flex-direction: column;

}



.industry-impact .tab-content .lefts {

    width: 100%;

}



.industry-impact .tab-content .rights.popup-custom {

    width: 100%;

    padding: 0;

}



.industry-impact .tab-content p, .industry-impact .tab-content li {

    font-size: 13px;

}



.popup-custom .col-grid .col ul.four-col li {width: 48%;flex-direction: column;}



div.popup-custom .col-grid .col ul {

    flex-wrap: wrap;

    padding-top: 10px;

    width: 100%;

    gap: 0;

    justify-content: space-between;

}



.popup-custom .col-grid .col ul.three-col li {

    display: block;

    width: 33%;

    gap: 0;

    text-align: left;

    margin: 0;

}

section.py-16 {

    padding-top: 1rem;

    padding-bottom: 1rem;

}

section.key-heighlight-section .info-content {

    display: flex;

    gap: 0;

}



section.key-heighlight-section .info-content img.imgicon {

    width: 100%;

    max-width: 60px;

}



section.key-heighlight-section h4 {

    font-size: 14px;

    line-height: normal;

}



section.py-16 {

    padding-top: 1rem;

    padding-bottom: 1rem;

}

.popup-custom .col-grid .col .dflex.two-cl .bx {

    flex-direction: column;

    width: 100%;

    margin: 0;

    padding-bottom: 0;

}



.industry-impact .tab-content h2.title {

    padding: 20px 0 15px;

    font-size: 17px;

}



section.videos-section {

    padding: 20px 0px;

}



section.videos-section h2.text-4xl {

    margin-bottom: 0;

    font-size: 19px;

}



section.videos-section .container {

    flex-direction: column;

    gap: 15px;

}



section.videos-section .lefts, section.videos-section .rights {

    width: 100%;

}



body a.latest-anc-btn.anc-btn {

    /* left: 0; */

    /* right: 0; */

    margin: auto;

    /* width: 100%; */

    /* padding: 0; */

    /* text-align: center; */

    /* justify-content: center; */

    display: flex;

}



section.hero-section .banner-image-mob {min-height: 180px !important;background-repeat: no-repeat;background-size: cover !important;background-position: left !important;}



.banner-image-mob a.anc-btn.anc-btn3.mob > img {

    max-width: 200px;

}



.banner-image-mob a.anc-btn.anc-btn3.mob {

    bottom: -22px;

}



section.serice-section .info-bx details summary {

    padding: 12px 13px;

}



.video-tab {

    padding-top: 30px;

}



section.connect-section .container > .row {

    flex-direction: column;

}



section.connect-section .row .rights .my-slider button.slick-prev {

    left: 0;

}

section.connect-section .row .rights .my-slider button.slick-next {

    right: 0;

}

section.connect-section .row .rights .my-slider {

    text-align: center;

    padding: 0 0px;

}



section.connect-section .row .lefts,section.connect-section .row .rights {

    width: 100%;

}



section.connect-section {    

    padding: 0px 0 40px 0;

}

section.connect-section .row .rights .my-slider button.slick-arrow {

    z-index: 999;

}



section.hero-section .anc-btn-top-left {

    display: none;

}



section.connect-section .row .rights .my-slider button.slick-prev {

    left: -15px;

}



section.hero-section .anc-btn-btm {

    right: 0;

    left: 0;

    justify-content: center;

}

section.hero-section .anc-btn-btm a.anc-btn.anc-btn3 {

    bottom: 4px;

    top: auto;

    left: 40px;

    display: inline-block;

    position: relative;

    margin: auto;

    left: 0;

}

section.hero-section a.anc-btn.anc-btn3 > img {

    max-width: 210px !important;

}



section.hero-section .banner-image {

    min-height: 180px;

}



section.hero-section .banner-image {

    min-height: 180px;

}



section.connect-section .row .lefts {

    padding: 30px 10px 60px 10px;

}



section.connect-section .row .lefts h2.text-4xl {

    margin-bottom: 10px; 

} 

















/*-===========*/

header.banner-slider .row .right-part h2 {

    font-size: 21px;

    text-align: center;

}

header.banner-slider .row .right-part small.sml-text {

    padding-top: 40px;

    text-align: center;

    justify-content: center;

    padding-top: 10px;

}

header.banner-slider .row {

    flex-direction: column;

}



header.banner-slider .row .right-part .content-left {

    padding: 20px;

}



section.featpro-section.section-four-01 .image-in h2.blue, section.section002 .head-title h2, section.section03.section030 h2, section.featpro-section.bg-color.section-two.sec5.sec5-01 .notflex h2.blue, section.featpro-section.bg-color.section-two.sec5 .notflex h2.blue {

    font-size: 20px;

}



section.section002.white-color-bg.breakdown-section .head-title {

    padding: 0 0 30px 0;

}



section.section002.white-color-bg.breakdown-section .head-title p {

    font-size: 16px;

}



section.section002.white-color-bg.breakdown-section .head-title h2 {

    margin-bottom: 0;

}



.section002.white-color-bg.breakdown-section, section.skf-flow, section.section03.advantages-sec,section.served-section {

    padding: 30px 0;

}



section.skf-flow {}



section.skf-flow .skf-flow__wrap.container {

    flex-wrap: wrap;

    gap: 8px;

}



.skf-badge > img {

    max-width: 100px;

}



.skf-flow__wrap::before {

    display: none;

}



p.skf-flow__text {

    font-size: 14px;

}



.skf-flow__item {

    min-width: 140px;

    padding: 0 10px;

}



.skf-badge.skf-badge--dots {

    margin-bottom: 10px;

}



section.skf-flow h2.text-4xl {

    margin-bottom: 0;

}



section.section03.advantages-sec h2.title {

    font-size: 24px;

    margin-bottom: 0;

    line-height: normal;

}



section.section03.advantages-sec .video-rw {

    padding-bottom: 10px;

}



section.served-section h2.title {

    font-size: 24px;

    font-weight: 600;

    

}



section.served-section .row-flex {flex-wrap: wrap;}



section.served-section .row-flex .bx {

    width: 46%;

}



section.served-section .info p {

    font-size: 17px;

    line-height: normal;

}



section.skf-flow h2.text-4xl h3 {

    line-height: normal;

    font-size: 16px;

}



section.hero-section .mob-btn-top {

    margin-top: 10px;

}

}